CBUS(4)

NAME
cbus - NEC PC-9801 extension board slot bus

SYNOPSIS
cbus0 at mainbus0

DESCRIPTION
cbus is a bus interface of "NEC PC-9801 extension board slot" (so-called "C-bus" in Japan) on LUNA-88K2. The original LUNA-88K does not have this slot.

LIST OF DEVICES
The devices currently supported on cbus are:

ne(4)
    Allied Telesis CentreCOM LA-98 series
necsb(4)
    NEC PC-9801-86 sound board
pcexmem(4)
    NEC PC-9801 extension board slot
pcmcia(4)
    PCMCIA (PC Card) support

SEE ALSO
intro(4)

HISTORY
The cbus bus interface first appeared in OpenBSD 5.7.